uuid: 3c8b7afc-da3d-4bce-ba05-58aeca036ca8
langcode: de
status: true
dependencies:
  module:
    - profile
id: profile.field_mitgliedschaftsnr
field_name: field_mitgliedschaftsnr
entity_type: profile
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
